<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Neuer Kommentar</title>
</head>
<body>
  <h1>Kommentar erstellen</h1>
  <form th:action="@{/submit-kommentar(eintragId=${eintragId})}" th:object="${kommentar}" method="post">
    <label for="kommentar">Kommentartext</label>
    <input type="text" th:field="*{kommentarText}" id="kommentar">
    <input type="submit">
  </form>
</body>
</html>